html,body {
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #F5F4EB;
	padding: 0;
	margin: 0;
	height: 100%;
	backgroundx: url(../im/ss.jpg) no-repeat center center fixed;
	background-sizex: cover;
}
a {
outline:none;
}

p {
	line-height: 25px;
}
img  {
	border:0;
	max-width:100%;
	vertical-align:bottom;
	}
h1 {
margin-bottom: 0; /* o el tamaņo que quieres que exista entre h1 y el siguiente elemento */
}
img {border:none;}
.general {
	margin: 0 auto;
	width: 100%;



}
.cabecera {
	width:100%;
	margin: 0 auto;
	height:101px;
	background-imagex:url(../im/cabecera.png);
		background: -moz-linear-gradient(left, #00eaff, #0078ff);
    background: -ms-linear-gradient(left, #00eaff, #0078ff);
    background: -webkit-linear-gradient(left, #00eaff, #0078ff);
    background: -o-linear-gradient(left, #00eaff, #0078ff);

}
.logo {
	text-align:left;
	left:5px;
	position:relative;
	font-family: "Lato", "Times New Roman", Times, serif;
	top:20px;
	font-size: 40px;
	color: #fff;
	padding:20px;
	text-decoration: none;
	text-shadowx: 1px 1px white, -1px -1px #09F;
	text-shadowx: -1px 0 #090, 1px 0 #090, 0 1px #090, 0 -1px #090;
	text-shadowx: 1px 1px #999;

}
	.menucabecera {
	width: 100%;
	height: 60px;
	background-color: #6699CC;
	position:relative;
	top:0px;
	float:right;
	margin-right:0px;
	display:none;
}
	.menu {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	height:20px;
	background-imagex:url(../im/menu.jpg);

		display:none;

}
	.menu li {
	width:20%;
	list-style:none;
	margin: 0 auto;
	display: inline-block;


	}
	.menu li a{
	font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weightx: bold;
	color: #6CF;
	text-decoration: none;
	position:relative;
	top:3px;
	}
	.contenido {
	width:100%;
	float:left;
	margin:0 auto;
	background-colorx:#000;
	background-imagex:url(../im/fondotrans.png);
	background-imagex:url(../im/fondo.jpg);
	background-repeat: repeat-x;

}
.centrado {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
	min-width:200px;
	background-colorx:#9F9;
	height:113px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image:url(../im/cabecera2.png);
}
.centrado2 {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
	min-width:200px;
	padding-bottom:2%;
	padding-top:2%;

}
	.foto {
	width:100%;
	margin:0 auto;
	background-color:#EAE8E1;
	background-imagex:url(../im/fondo.jpg);
	backgroundx:url(../im/fondo2.jpg) no-repeat center center;
	background-size: cover;
}
.centradofoto {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
}
.centradotxt {
	margin: 0 auto;
	max-width:1004px;
		
	background-imagex:url(../im/fondotrans.png);

	padding-bottom:2%;

		float:none;
}
.txt {
	margin: 0 auto;
	width: 100%;
	background-color:#fff;
	float:left;
	background-imagex:url(../im/fondotrans.png);
}

.center {
	text-align:center;
}
.height {
	height:auto;
}
	.col0 {
	width:100%;
	padding-left:0%;
	margin:0 auto;
	background-colorx:#0FF;
	float:left;


}
	.col1 {
	width:23%;
	min-widthx:200px;
	float:right;
	background-color:#fff;
	padding-left:1%;
	padding-right:1%;
		background-imagex:url(../im/fondotrans.png);
}
	.col2 {
	width:72%;
	min-widthx:400px;
	float:left;
	background-color:#F5F4EB;
		background-imagex:url(../im/fondotrans.png);
	leftx: 1%;
	position:relative;
	padding-left:1%;
	padding-right:1%;
}
	.columna1 {
	background-colorx:#CCC;
	width:100%;
	float:left;

}

	.columna2 {
	background-color:#999999;
	width:48%;
}
	.columna3 {
	background-color:#CCCCCC;
	width: 48%;

}
	.columna1r {
	background-color:#666666;
	width:48%;
	float:right;
}
	.columna2r {
	background-color:#999999;
	width:48%;
}
	.columna3r {
	background-color:#CCCCCC;
	width: 48%;

}
.titulo {
	font-family: Lato, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #0079ff;
	font-weight: normal;
	font-style: normal;

}
	.pie {
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	margin:0 auto;
	background-color:#d0d0b9;
	text-align: center;
	clear:both;

}
.one { float:left; position:relative; width: 33%; max-width:25%; padding:1%;}


.listadohotelesfoto, .lishotelfotomarron  {
	float:left;
	height: 135px;
	width: 186px;
	background-repeat: no-repeat;
	background-position: center center;
	border: 10px solid #FFF; 
	margin-right:0px;
}
.listadohotelestexto{

	color: #666;
	font-size:12px;
	min-height:135px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 12px;
	vertical-align: top;
	background-color:#FFF;

}
